Wed, 20 Nov 2019 20:38:17 UTC

Information for RPM NetworkManager-ppp-1:1.8.2-3.fc27.2.i686.rpm

ID10550405
NameNetworkManager-ppp
Version1.8.2
Release3.fc27.2
Epoch1
Archi686
SummaryPPP plugin for NetworkManager
DescriptionThis package contains NetworkManager support for PPP.
Build Time2017-08-02 17:21:10 GMT
Size133050
556f7d5cb2253d668d06a22f19fd84ca
LicenseGPLv2+
Buildrootf27-build-9376138-774058
Provides
NetworkManager-ppp = 1:1.8.2-3.fc27.2
NetworkManager-ppp(x86-32) = 1:1.8.2-3.fc27.2
libnm-ppp-plugin.so
Obsoletes
NetworkManager < 1:1.5.3
Conflicts No Conflicts
Requires
NetworkManager = 1:1.8.2-3.fc27.2
NetworkManager(x86-32) = 1:1.8.2-3.fc27.2
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libgio-2.0.so.0
libglib-2.0.so.0
libgmodule-2.0.so.0
libgobject-2.0.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
ppp = 2.4.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id4096
/usr/lib/.build-id/cb/01dd559dc235f4e1b04104dd1a6660ba1ed16554
/usr/lib/.build-id/e34096
/usr/lib/.build-id/e3/586c93f435f0d04135617517814ec963feb14948
/usr/lib/NetworkManager/libnm-ppp-plugin.so43948
/usr/lib/pppd/2.4.7/nm-pppd-plugin.so14612
Component of No Buildroots